/*
const $ = require('jquery');
const ihk = require('./ihk');

import "focus-visible";
import "jquery.easing";

import './modules/header';
import './modules/ihk-finder';


ihk.realVH();
$(window).on('resize', function() {
	ihk.realVH();
})

$(document).ready(function () {
	ihk.init();
	$('body').addClass('ready').trigger('ihk-init');

	if (ihk.browser.name == 'ie') {
		require('./utils/ie');
	}
})
*/
console.log('verteiler modules missing');